 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 255px;
  left: 0;
  right: auto;
  margin-left: 0;
  margin-right: auto;
  top: 0;
}

.u-section-1 .u-line-1 {
  width: 91px;
  transform-origin: left center;
  margin: 79px auto 0 110px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 1;
  margin: 10px 0 0 110px;
}

.u-section-1 .u-image-1 {
  min-height: 250px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    height: 250px;
    margin-left: 0;
    margin-right: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-line-1 {
    margin-left: 75px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 5px;
    margin-left: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 200px;
    height: 200px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -150px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -149px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 750px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 415px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 50px;
}